@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Oleo+Script);

/* PPMP CSS Document					   */
/* CSS Done by Coburn Tech Solutions, 2014 */

/* Font Face Defines */
@font-face{
	font-family: Impact;
	src: url(fonts/impact.ttf);
}


/*
Colors
95% Gray = #111111
Text Silver = #ebebeb
Active red = #9c0b0f
Orange special = #f26522
Background grey = #333333
Pink Special = #ed145b
*/

/* Standard Styles */
body {
	font: 12px "Verdana", "Calibri", sans-serif;
	color: #ebebeb;
	background: url('../images/asphalt_bg.jpg') top center repeat;

	padding: 0px;
	margin: 0px;
	color:silver;
}

h1 {
	font-family: Impact;
	font-size: 48px;
	font-style: italic;
	color: silver;
	text-shadow: 5px 5px 5px #0a0a0a;
	margin: 2px;
	padding: 2px;
}

.leftdiv {
	text-align: left;
}

.centerdiv {
	text-align: center;
}

.rightdiv {
	text-align: right;
}

.justifydiv {
	text-align: justify;
	text-justify: newspaper;
}

.script {
	font-family: 'Oleo Script', cursive;
	/* This was originally Segoue UI but for some reason it came up as Times new roman. Go figure. */
	font-size: 18px;
	color: silver;
}

/* Header */
#header {
	height: 226px;
}

#headeroverlay {
	background: url("../images/ppmplogo.png") top center no-repeat;
	color: #333333;
	margin:0px;
}

/* Floating Boxes */
#quoteinfobox {
	float: left;

	text-align: left;
	word-wrap: normal;
	width: 300px;

	font: 14px SegoeScript;
	color: silver;
	padding: 8px;
}

#contactinfobox {
	float: right;
	
	text-align:right;
	width: 300px;
	
	font-size: 18px;
	color: silver;
	padding: 8px;
	
	line-height: 1.25;
}

#boxclear {
	clear: both;
	height: 24px;
}

/* Page Container */
#container {
	background: rgb(0,0,0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0,0,0,0.5);
	
	top:0px;
	border:8px solid #999;
	border-top-width:0px;
	border-radius:0px 0px 18px 18px;
	width:1000px;

	margin:auto;
	text-align:center;
}

/* Page Footer */
#footer {
	border: 1px solid #000;
	border-radius: 18px;
	background: rgb(0,0,0); /* Fall-back for browsers that don't support rgba */
    	background: rgba(0,0,0,0.5);
    	margin: 16px auto auto auto;
    	width: 60%;
    	text-align: center;
}

/* Floating Boxes */
#quotebox {
	text-align: left;
	word-wrap: normal;
	width: 300px;
	float: left;
	font: 14px SegoeScript;
	color: silver;
	padding: 8px;
}


#contactbox {
	text-align: right;
	width: 300px;
	float: right;
	color: silver;
	padding: 8px;
}

#boxclear {
	clear: both;
}

.floatleft {
	float: left;
}	

.floatright {
	float: right;
}

.frontpage-image {
	margin: 8px;
	float: right;
}

/* Content Area */
#content {
	padding: 4px;
	line-height: 1.5;
	font-size: 14px;
	
	text-align: left;
}

#content h1 {
		text-align: center;
}

#content p {
		margin: 8px;
}

#content h3 {
	margin-bottom: 2px;
}
/* Contact Form */
#contactform {
	margin-left: 4px;
	/* border: 1px solid white; */
	padding: 0px;
	width: 400px;
}

#contactform td {
	/* border: 1px solid white; */
}

.contactform-input {
	width: 240px;
}

.contactform-input-code {
	width: 64px;
}

.contactform-sendit-button {
	width: 128px;
}
/* Fixes for a few things */
ol {
	margin-right: 16px;
}

/* Navbar and Navbar buttons */
#navbar{
	background-color:#111111;
	border:1px solid #111111;
	border-radius:8px;
	width: 1020px;
	height: 50px;
	position:relative;
	left:-10px;
	text-align:left;
}

a {
	color: #f26522;
}

a.homebutton {
	position:relative;
	left:10px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -1px -1px;
}

a.homebutton:hover {
	background: url('../images/Spritesheet.png') -1px -52px;
}

a.homebuttonactive {
	position:relative;
	left:10px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -1px -103px;
}

a.prodbutton {
	position:relative;
	left:10px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -152px -1px;
}

a.prodbutton:hover {
	background: url('../images/Spritesheet.png') -152px -52px;
}

a.prodbuttonactive {
	position:relative;
	left:10px;
	width:150px;
	height:50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -152px -103px;
}

a.newsbutton {
	position:relative;
	left:10px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -303px -1px;
}

a.newsbutton:hover {
	background: url('../images/Spritesheet.png') -303px -52px;
}

a.newsbuttonactive {
	position:relative;
	left:10px;
	width:150px;
	height:50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -303px -103px;
}

a.contbutton {
	position:relative;
	left:10px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -454px -1px;
}

a.contbutton:hover {
	background: url('../images/Spritesheet.png') -454px -52px;
}

a.contbuttonactive {
	position:relative;
	left:10px;
	width:150px;
	height:50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -454px -103px;
}

a.htobutton {
	position: relative;
	left: 244px;
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url('../images/Spritesheet.png') -605px -1px;
}

/* News Page Section */
.newscontainer {
	background: #eeeeee;
	color: black;
}

.newspost {
	padding: 2px 2px 2px 2px;
}

.newspost p {
	margin: 2px;
}

.newsheadline {
	color: #3b5998;
	font-weight: bold;
}

.newscontent {
	font-size: 13px;
	font-weight: normal;
	padding: 0px;
	line-height: 1.38;
}

/* Products */
.productname {
	font-size: 24px;
}

/* Paragraph Styles */
.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}